csv2tbx(1)

NAME
csv2tbx - convert Comma-Separated Value (.csv) files to a TermBase eXchange (.tbx) glossary file

SYNOPSIS

csv2tbx [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--charset CHARSET] [--columnorder]

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in csv format

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in tbx format

--charset
    set charset to decode from csv files

--columnorder
    specify the order and position of columns (comment,source,target)